{
    "format_version": "1.17.41",
    "minecraft:recipe_shaped": {
        "description": {
            "identifier": "oct_spcrs:wheel"
        },
        "tags": [
            "crafting_table"
        ],
        "pattern": [
            " R ",
            "RIR",
            " R "
        ],
        "key": {
            "R": "oct_spcrs:rubber",
            "I": "oct_spcrs:sheet_metal"
        },
        "unlock": [
            {
                "item": "oct_spcrs:rubber"
            },
            {
                "item": "oct_spcrs:sheet_metal"
            }
        ],
        "result": {
            "item": "oct_spcrs:wheel",
            "count": 2
        }
    }
}